package com.simuwang.base.pojo.dto;

import com.simuwang.base.common.support.command.BaseIdCmd;
import jakarta.validation.constraints.NotNull;

/**
 * @author wangzaijun
 * @date 2024/9/13 15:33
 * @description 根据id删除对象的请求参数
 */
public class DeleteByIdCmd extends BaseIdCmd {
    @NotNull(message = "id不能为空")
    private Integer id;

    @Override
    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
}
